<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
       function sumArray(arr){
        var sum=0
        for (i in arr){
            sum=sum+arr[i]
        }
        return sum;
        
        }
       var arr=[1,6,8,9,10,90]
        document.write(sumArray(arr))
    </script>
</body>
</html>